Bug 1463637 - Unknown Access Error on OpenShift container image analysis [NEEDINFO]
Unknown Access Error on OpenShift container image analysis
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.3
Assigned To: Erez Freiberger
Gilad Shefer
container:smartstate
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 07:57 EDT by Gellert Kis
Modified: 2017-12-07 10:00 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
5.8.0.17
Last Closed: 2017-12-07 09:40:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management
gekis: needinfo+
fdewaley: needinfo? (emahoney)
fdewaley: needinfo? (gekis)
bazulay: needinfo? (gekis)


Attachments (Terms of Use)

  None (edit)
Comment 8 Dave Johnson 2017-07-13 23:48:38 EDT
Please assess the importance of this issue and update the priority accordingly.  Somewhere it was missed in the bug triage process.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#priority for a reminder on each priority's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.
Comment 15 Erez Freiberger 2017-09-10 05:12:47 EDT
Gellert,

We need to see why the pods are being killed. You should look at the openshift-node and openshift-master logs: `journalctl -u openshift-{node,master} | grep manageiq-img-scan`


You might be hitting https://bugzilla.redhat.com/show_bug.cgi?id=1461558 as well, the fix for that was backported to 5.8.1.0

Note You need to log in before you can comment on or make changes to this bug.